DSGETRD(3NCARG)

NAME
DSGETRD - Retrieves the value of an internal parameter of type DOUBLE PRECISION.

SYNOPSIS
CALL DSGETR (PNAM,RVAL)

DESCRIPTION

PNAM
    A character string that specifies the name of the parameter to get. The name must appear as the first three characters of the string.

RVAL
    A DOUBLE PRECISION variable that is the name of the variable into which the value of the internal parameter specified by PNAM is to be retrieved.

USAGE
This routine allows you to retrieve the current value of Dsgrid parameters. For a complete list of parameters available in this utility, see the dsgrid_params man page.

ACCESS
To use DSGETRD, load the NCAR Graphics library ngmath.

SEE ALSO
dsgrid, dsgrid_params, dsgrid2s, dsgrid3s, dsgrid2d, dsgrid3d, dspnt2s, dspnt2d, dspnt3s, dspnt3d dssetrd.

Complete documentation for Dsgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/dsgrid/dshome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.